/*
	Style Index
	
	$1 - Site Structure Styles
	$2 - Search Styles
	$3 - Content Styles
	$4 - Header Nav Styles
*/

/*--- editor body ---*/
body.mceContentBody {
background-color: #FFFFFF !important;
background-image: none;
}
ul li a {
	font-family:Arial, Helvetica, sans-serif;
}
/* undohtml.css 
Purpose: undo some of the default styling of common (X)HTML browsers */
body.contentpane {background:#fff; margin: 20px;}
body.contentpane .contentheading {color:#900;
	font-size: 1.75em;
	line-height: 1.75em;
	font-weight: normal;
}
:link,:visited { text-decoration:none }
ul,ol { }
h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin:0; padding:0 }
.rightdes{text-indent:-5000px;text-decoration:none;}
a img,:link img,:visited img { border:none }
address { font-style:normal }
a:focus {outline:0;}
.designer {margin:14px 5px 0px 5px;color: #d6d6d6;text-align:right;}
.designer a:link,.designer a:visited{color: #d6d6d6;font-size:0.8em;text-decoration:none;}
.designer a:hover {color:#666;}

/* $1 - Site Structure Styles ///////////////////////////////////////////////////////////////////////////////////*/
/* @group Basic Styles */


body {
	font-family:Arial, Helvetica, sans-serif;
	background-color: #d4d4d4;
	/*background-color: #ffffff;*/
	text-align: center;
	font-size: 85%;
}

a:focus {
	outline: 0;
}

p {
	/*margin: 0px 0px 10px 0px;*/
	color: #666;
	/*line-height: 145%;*/
}

td {
	color: #666;
}


ul, li {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

.clear {
	clear: both;
}

ul#checklist li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 18px;
	background: url(../images/tick.png) no-repeat left center;
}
blockquote {
	background: #fffee4;
	color: #333;
	border: 1px solid #d5d5d5;
	padding: 10px;
	margin: 10px 50px;
}

/* @end */

table.table-wrapper {
	height:100%;
	padding:0;
	}

#header {
	position:relative;
	height:206px;
	width:1011px;
	background-color: transparent;
	background-image: url(../images/header_img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	}
	
#logo_wrapper {
	background-color: inherit;
	background-image: url(../images/bps_logo.png);
	background-repeat: no-repeat;	
	height: 104px;
	width: 409px;
	position: absolute;
	margin-top: 55px;
	margin-left: 35px;
}
#container_wrap {
	width:1011px;
	margin:0 auto;
	text-align: left;
	background-image: url(../images/container_back_repeat.jpg);
	background-repeat: repeat;
	}
#container {
	width:1011px;
	margin:0 auto;
	text-align: left;
	background-image: url(../images/container_back.jpg);
	background-repeat: no-repeat;
	}

#content-container {
	width:961px;
	padding-bottom:0px;
	padding-right:0px;
	padding-top:0px;
	padding-left: 24px;
	margin-left: 0px;
	color:#4A4537;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	position: relative;
	background-color: transparent;
	min-height: 560px;
	height:auto !important;
	height:560px;
}
#ssp_position {
	padding: 0;
	margin: 0;
	float: left;
	width: 508px;
	height: 350px;
	background-color: #e1e1e1;
}
#lower-content {
	position: relative;
	float: left;
	width:756px;
	min-height: 269px;
	height:auto !important;
	height:269px;
	background-color: #e1e1e1;
	padding-left: 0px;
	margin-top: 0px;
	}

.info_box_student {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	width: 228px;
	min-height: 236px;
	height:auto !important;
	height:236px;
	background-color: #bbbbbb;
	float: left;
	margin-left: 18px;
	margin-top: 23px;
	display:inline;
	background-image: url(../images/student_box.jpg);
	background-repeat: no-repeat;
	}
.info_box_parent {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	width: 228px;
	min-height: 236px;
	height:auto !important;
	height:236px;
	background-color: #bbbbbb;
	float: left;
	margin-left: 19px;
	margin-top: 23px;
	display:inline;
	background-image: url(../images/parent_box.jpg);
	background-repeat: no-repeat;
	}
.info_box_contact {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.5;
	width: 228px;
	min-height: 236px;
	height:auto !important;
	height:236px;
	background-color: #bbbbbb;
	float: left;
	margin-left: 18px;
	margin-top: 23px;
	display:inline;
	background-image: url(../images/contact_box.jpg);
	background-repeat: no-repeat;
	}
.info_box_student p, .info_box_parent p, .info_box_contact p {
	color: #6E6E6E;
}

/* $2 - Search Styles */



.search-search input {


	
	}

.search-search .inputbox-search {
	background-color: #f0f0f0;
	vertical-align: top;
	height: 14px;
	padding-top: 2px;
	width: 140px;
	display: block;
	float: left;
}
.search-search .inputbox-search#mod_search_searchword {
	color: #787878;
	font-size: 0.8em;
}

.search-search .button-search {
	background-color: transparent;
	width: 21px;
	height: 19px;
	border: none;
	background-image: url(../images/searchButton.gif);
	background-repeat: no-repeat;
	cursor: pointer;
	background-position: top;
	display: block;
	float: left;
/*width: 22px;
	background-color: #444444;
	border: 1px solid #444444;*/
}
.search-search input.button-search:hover{
	background-position:bottom;
}



/* $3 - Content Styles */

a,
a:link,
a:visited {
	color:#015b85;
	text-decoration:underline;
	}

a:hover {
	color:#007fb9;
	text-decoration: none;
	}

/*Content Links*/

/* this is for article titles */
#content-container td.contentheading, #content-container .contentheading {
	color:#676767;
	text-align: left;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}

#content-container a.contentpagetitle:link,#content-container a.contentpagetitle:visited {
	color:#676767;
	text-align: left;
	text-decoration:none;
	font-weight:normal;
	margin-left: 0px;
}


#content-container a.contentpagetitle:hover {
	color:#a0a0a0;
	text-decoration:none;
}

#content-container .componentheading {
	color:#ffffff;font:bold 1.5em/1.5em Arial, Helvetica, sans-serif; 
	border-bottom: none;
	/*padding-left: 35px;*/
}

/* put in some space between the category title and the category description */



#content-container div.sitemap h2.componentheading {
	color           :#d4392d;
	text-align      : left;
	text-decoration :none;
	padding         : 0;
	border-bottom   : 1px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
}	


h1,h2,h3,h4,h5,h6{
	color:#d4392d;
		font-family:Arial, Helvetica, sans-serif;
}

img {
	border:none;
	}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}

.clearfix {display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* MainMenu Expandable Tables */


/*#left_menu_wrapper a.mainlevel-sidenav, #left_menu_wrapper a.mainlevel-sidenav2 {
	height: 20px;
	line-height: 20px;
	display: block;
	padding: 0px 0px 0px 12px;
	background: url(../images/mainlevel.gif) no-repeat 0% 50%;
	color: #666;
	margin: 1px 0px 1px 0px;
	border-top: 1px solid #fff;
	font-size: 13px;
	text-decoration: none;
}

#left_menu_wrapper a.mainlevel-sidenav:hover, #left_menu_wrapper a.mainlevel-sidenav2:hover {
	height: 20px;
	line-height: 20px;
	display: block;
	padding: 0px 0px 0px 12px;
	background: url(../images/mainlevel_over.gif) no-repeat 0% 50%;
	color: #333;
	margin: 1px 0px 1px 0px;
	border-top: 1px solid #fff;
	font-size: 13px;
	text-decoration: none;
}

#left_menu_wrapper a.sublevel, #left_menu_wrapper a.sublevel-sidenav, #left_menu_wrapper a.sublevel-sidenav2 {
	line-height: 16px;
	display: block;
	padding: 0px 0px 2px 10px;
	color: #74AC00;
	margin-bottom: 1px;
	background: url(../images/mainlevel_sub.gif) no-repeat 0 50%;
	text-decoration: underline;
	font-size: 12px;
}

#left_menu_wrapper a.sublevel:hover, #left_menu_wrapper a.sublevel-sidenav:hover, #left_menu_wrapper a.sublevel-sidenav2:hover {
	color: #333;
	text-decoration: underline;
}
/* MainMenu Flat List */



/*#left_menu_wrapper ul#mainlevel, #left_menu_wrapper ul#mainlevel-sidenav, #left_menu_wrapper ul#mainlevel-sidnav2, #left_menu_wrapper a.mainlevel-sidenav,#left_menu_wrapper a.mainlevel-sidenav2, #left_menu_wrapper a.mainlevel, #left_menu_wrapper a.sublevel, #left_menu_wrapper a.sublevel-sidenav, #left_menu_wrapper a.sublevel-sidenav2 {
	font: normal normal 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

#left_menu_wrapper ul#mainlevel li a, #left_menu_wrapper ul#mainlevel-sidenav li a, #left_menu_wrapper ul#mainlevel-sidenav2 li a {
	height: 16px;
	display: block;
	padding: 2px 0px 2px 5px;
	margin-bottom: 1px;
	color: #fff;
	text-decoration: none;
	border: none;
	background: url(../images/mainlevel.png) repeat-x 0 0;
}

#left_menu_wrapper ul#mainlevel li a:hover, #left_menu_wrapper ul#mainlevel-sidenav li a:hover, #left_menu_wrapper ul#mainlevel-sidenav2 li a:hover {
	height: 16px;
	display: block;
	padding: 2px 0px 2px 5px;
	margin-bottom: 1px;
	background: url(../images/mainlevel.png) repeat-x 0 -20px;
	color: #FFF;
	text-decoration: none;
	border: none;
}*/
/* @end */


/* Main Menu Navigation Styles */

/*#navbar {
	margin-top: 140px;
	position: absolute;
	margin-left: 205px;
}*/


#main_left_menu_wrapper {
	width: 204px;
	float:left;
	position: relative;
	background-color: white;

}
#main_left_menu_wrapper_index {
	width: 204px;
	float:left;
	position: relative;
	background-color: #bbbbbb;
	min-height: 620px;
	height:auto !important;
	height:620px;

}
#left_menu_wrapper {
	width: 204px;
	background-color: #e1e1e1;
	min-height:150px;
	height:auto !important;
	height:150px;
	margin-top: -42px;
	position: relative;
	float: left;
		background-image: url(../images/left_menu_ul_back.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#left_menu_wrapper h3 {
	color: #ffffff;
	display: block;
	height: 42px;
	line-height: 42px;
	width: 173px;
	font-size: 1.1em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 31px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#left_menu_wrapper .moduletable-latestnews h3, #left_menu_wrapper .moduletable-comingevents h3, #left_menu_wrapper .moduletable-mailing h3 {
	background-color: #333333;
	margin-top: 0px;
	min-height: 30px;
	height:auto !important;
	height:30px;
	line-height: 2.2em;	
}
#left_menu_wrapper .moduletable-mailing h3  {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 204px;
}
.acymailing_mootoolsbutton{
	padding:4px;
	border : 0px solid #808080;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

a.acymailing_togglemodule{
	display : block;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: white;

}

.acymailing_mootoolsbutton p{
	text-align:center;
	background-image: url(../images/subscribe_button.png);
	background-repeat: no-repeat;
	min-height: 21px;
	height:auto !important;
	height:21px;
	width: 79px;
	padding-top: 4px;
	margin-left: 50px;
	padding-bottom: 4px;	
}
.acymailing_form input {
	border: 1px solid #bbbbbb;
	font-size: 0.9em;
	width: 175px;
	min-height: 16px;
	height:auto !important;
	height:16px;
	padding: 2px;
	padding-left: 4px;
	}
.acymailing_form input.button {
	border: 1px ridge #bbbbbb;
	font-size: 0.9em;
	width: 74px;
	min-height: 25px;
	height:auto !important;
	height:25px;
	padding: 2px;
	background-color: #ba1e1a;
	color: white;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	}
.acymailing_form input.button:hover {
	background-color: #E6514D;
	color: white;
	cursor: pointer;
	min-height: 25px;
	height:auto !important;
	height:25px;
	padding: 2px;
	}

.acymailing_mootoolsbutton p:hover{
	padding:4px;
	border : 0px solid #808080;
	background-image: url(../images/subscribe_button_hover.png);
	background-repeat: no-repeat;
	padding-left: 0px;
	padding-bottom: 4px;
}
.acymailing_module_form {
	padding: 6px;
	/*margin: auto;*/
}
.acymailing_introtext {
	padding-left: 4px;
}
.acymailing_form {
	margin-top: 2px;
}
#subscription_message #system-message dd ul {
	margin: 0;
	padding: 0;
	width: 175px;
	color: #ba1e1a;
	margin-bottom: -30px;
	padding-top: 7px;
	padding-left: 2px;
	padding-right: 0px;
	background-color: transparent;

}



#left_menu_wrapper .moduletable-latestnews, #left_menu_wrapper .moduletable-comingevents {
	min-height: 148px;
	height:auto !important;
	height:148px;
	}
div.moduletable-toplogo {
	padding-left: 10px;
	position: absolute;	
}
div.moduletable-search {
	position: absolute;	
	margin-left: 820px;	
}
#top_links {
	position: absolute;
	margin-left: 710px;
	margin-top: 2px;
}
#top_links a {
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #676767;
	text-decoration: underline;
}
#top_links a:hover {
	text-decoration: none;
}


#left_menu_wrapper ul {
	background-color: #e1e1e1;
	margin: 0;
	list-style-type: none;
	position: relative;
	bottom: 25px;
	margin-top: 25px;
}

#left_menu_wrapper .moduletable-latestnews ul, #left_menu_wrapper .moduletable-latestnews h3, #left_menu_wrapper .moduletable-comingevents ul, #left_menu_wrapper .moduletable-comingevents h3 {
	margin-bottom: 0;
		top: 2px;
	position: relative;
	margin: 0;
}


/* this div needs to be deleted if you want to turn latest news on.  By deleting this the left margin on the home page will shrink to fit the latest news module in. */
/*#left_menu_wrapper .moduletable-quicklinks ul {
	height: 318px;
}*/

/*div.moduletable-latestnews ul {
	padding-bottom: 10px;
	padding-top: 7px;
}*/

/* make the first menu 1px bigger than the others so top black line shows */


#left_menu_wrapper ul a{
	display: block;
	width: 204px;
	height: 24px;
	line-height: 24px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #6E6E6E;
	text-indent: 29px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bbbbbb;
	background-image: url(../images/home_rollover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
div.moduletablestude {
}
div.moduletablestude ul {
}
#left_menu_wrapper .menu-studentmen ul a{
	background-image: url(../images/student_rollover.gif);
	background-repeat: no-repeat;
	background-position: left top;


}
#left_menu_wrapper .menu-studentmen a:hover, #left_menu_wrapper .menu-studentmen li#current a {
	background-image: url(../images/student_rollover.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#left_menu_wrapper .menu-parentmen ul a{
	background-image: url(../images/parent_rollover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#left_menu_wrapper .menu-parentmen a:hover, #left_menu_wrapper .menu-parentmen li#current a {
	background-image: url(../images/parent_rollover.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#left_menu_wrapper .menu-ourschoolmen ul a{
	background-image: url(../images/ourschool_rollover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#left_menu_wrapper .menu-ourschoolmen a:hover, #left_menu_wrapper .menu-ourschoolmen li#current a {
	background-image: url(../images/ourschool_rollover.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
#left_menu_wrapper .menu-generalmen ul a{
	background-image: url(../images/general_rollover.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#left_menu_wrapper .menu-generalmen a:hover, #left_menu_wrapper .menu-generalmen li#current a {
	background-image: url(../images/general_rollover.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#left_menu_wrapper a:hover, #left_menu_wrapper li#current a {
	background-color: #F0F0F0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #bbbbbb;
	background-image: url(../images/home_rollover.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

#left_menu_wrapper img {
	padding-top: 5px;
}
div.moduletable-homemap {
	background-color: #bbbbbb;
	top: 28px;
	position: relative;
	clear: both;
	}
	div.moduletable-homemap a {
	padding-left: 0px;
	}
#left_menu_wrapper .moduletable-homemap h5 a {
	background-color: #bbbbbb;
	top: 0;
	border: none;
	color: #ba1e1a;
	text-transform: capitalize;	
	padding-left: 22px;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 1.2em;
}
#left_menu_wrapper .moduletable-homemap h5 {
	padding-top: 11px;
}


#left_menu_wrapper .moduletable-homemap p {
	color: #444444;
	text-indent: 15px;
}
.move_down {
	margin-top: 3px;
}
#left_menu_wrapper .moduletable-homemap p a {
	font-size: 1em;
	font-weight: normal;
	text-decoration: underline;
	color: #ba1e1a;
	padding-left: 0px;
	
}
#left_menu_wrapper .moduletable-homemap p a:hover {
	text-decoration: none;
	color: #ba1e1a;
	
}
#left_menu_wrapper .moduletable-homemap img {
	margin-top: 0px;
	padding: 0;
	position: relative;
	top: 0;
}

#left_menu_wrapper .moduletable-homemap a:link, #left_menu_wrapper .moduletable-homemap a:visited, #left_menu_wrapper .moduletable-homemap a:hover {
	background: none;
	border: none;
	cursor:pointer;
}
#left_menu_wrapper .moduletable-enrolment {
	min-height: 168px;
	height:auto !important;
	height:168px;
	background-color: #e1e1e1;
	line-height: 1.5em;
	
}
#left_menu_wrapper .moduletable-enrolment a:hover{
	background: none;
	border: none;
}
div.moduletable-enrolment p {
	padding-top: 15px;
	padding-left: 22px;
	padding-right: 22px;
}
#left_menu_wrapper .moduletable-homemap h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	position: relative;
	margin-top: 0px;
}
#left_menu_wrapper .moduletable-enrolment h3{
	/*background-color: #ba1e19;*/
	background-color: #333333;
	color: #e1e1e1;
	min-height: 30px;
	height:auto !important;
	height:30px;
	line-height: 2.2em;
	
}
	
/* pathway is for the breacrumbs */
div.moduletable-bread {
	color: #676767;
	min-height: 19px;
	height:auto !important;
	height:19px;
	width: 605px;
	background-color: #f0f0f0;
	margin-top: 15px;
	margin-left: 32px;
	padding-top: 5px;
	padding-left:5px;
	font-size: 0.9em;
	margin-bottom: 15px;
	
}
div.moduletable-bread a {
	color: #676767;
	font-weight: bold;
}
div.moduletable-bread a:hover {
	text-decoration:none;
}

#main_content_wrapper{
	width: 756px;
	float: right;
	background-color: transparent;
	padding:0;
	font-family:Arial, Helvetica, sans-serif !important;
	position: relative;
	margin-top: 1px;
}
#random_images {
	width:360px;
	height:360px;
	padding-left:60px;
}

.titlepad {
	padding-bottom: 5px;
}

#full_content_wrapper {
	width: 941px;
	float: left;
	padding-left: 20px;
	background-color: white;
	min-height: 559px;
	height:auto !important;
	height:559px;
	color: white;
	position: relative;
	margin-top: 1px;

}
	
#footer {
	text-align:center;
	width: 1011px;
	background-color: #d4d4d4;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #ffffff;
	font-weight: normal;
	margin:0 auto;
	padding-top: 12px;
	height: 70px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}
#footer_wrapper {
	text-align: center;
	background-repeat: no-repeat;
	width: 100%;
	height: 75px;
	background-color: #d4d4d4;
	clear: both;

}
#footer_wrapper a:link{
	color: #676767;
	font-weight: bold;
}
#footer_wrapper a:visited{
	color: #676767;
	font-weight: bold;
}#footer_wrapper a:hover{
	text-decoration: underline;
}
#footer .moduletable-fusion {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #676767;
	margin-top: 25px;
}	
#footer .moduletable-fusion a:link, #footer .moduletable-fusion a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: underline;
}
#footer .moduletable-fusion a:hover {
	text-decoration: none;
}	


#important_dates {
	width: 204px;
	background-color: inherit;
	min-height:75px;
  	height:auto !important;
  	height:75px;
	margin-top: 8px;
	padding-top: 5px;
}
#important_dates p {
	color: white;
	padding-left: 12px;
}
#important_dates_title {
	background-color: #ba1e1a;
	text-align:left;
	padding-top: 12px;
	color: white;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	padding-left: 30px;
	width: 174px;
	height: 24px;
}
/*#search_title {
	background-image: url(../images/search_title_white.png);
	background-repeat: no-repeat;
	background-color: #bbbbbb;
	width: 153px;
	height: 16px;
	margin-left: 3px;
	margin-bottom: 3px;
}*/
#css_buttons {
	margin: 0px;
	padding: 0px;
	letter-spacing: -5px;
	position: absolute;
	width: 101px;
	margin-top: 118px;
	margin-left: 815px;
}

/* floats images contained within articles (attached to links) to the left*/
table.contentpaneopen a img, table.blog a img{
	float:left;
	padding: 0;
	margin-right: 5px;
}
table.contentpaneopen{
		font-family:Arial, Helvetica, sans-serif;
}
table.contentpaneopen p{
		font-family:Arial, Helvetica, sans-serif;
}

/*floats images contained within articles to the left*/
table.contentpaneopen img {
	float:left; 
	padding-right: 13px;
}
table.contentpane a {
	color: #015b85;
	text-decoration:underline;
}
table.contentpane a:link {
	color: #015b85;
}
table.contentpane a:visited {
	color: #015b85;
}
table.contentpane a:hover {
	text-decoration: none;
}
table.contentpane {
	font-size: 1.1em;
}

 
/*--- forms styles ---*/
form {
	padding: 0;
	margin: 0;
}

/*input.button {
	color: #740000;
	padding: 4px;
	margin: 10px;
	font-size: 10px;
	background: url(../images/but_bg.png) repeat-x center center;
	border:1px solid #ccc;
}*/

div.message {
	color: #cd2800;
	font-size: 18px;
	font-weight: bold;
}

/*.inputbox {
	border: 1px solid #999;
}

.moduletable .inputbox {
}*/

/*-- default Joomla styles --*/
.article_seperator {}
.back_button { }
.blog { }
.blog_more { }
.blogsection { }
input#Search{
	background: transparent url(../images/main_level.png) no-repeat;
	padding:0px; 
	margin:0px; 
	border:0px; 
	display:block; 
	height:25px; 
	width:56px; 
	cursor:pointer;
}

input#Search:hover {
background-image: url(../images/search_hover.png);

}
.buttonheading { }
.category { }
.clr {clear:both;}
.componentheading { }
.contact_email { }
.content_rating { }
.content_vote { }
.contentdescription { }
.contentheading { }
.contentpagetitle { }
.contentpane { }
.contentpaneopen {}   
.contenttoc { }
.createdate {margin:5px;color: #bbb;font-size: 10px;}
.fase4rdf  { }
.frontpageheader  { }
.highlight {background-color:#f0f0f0;color:#ba1e1a;padding:0;margin:0;font-weight:bold;}
.latestnews  { }
.message  { }
.modifydate {margin:5px;color: #bbb;font-size: 10px;}
.module  { }
div.moduletable {margin-bottom: 0px;} 
div.mosimage {border: 1px solid #eaeaea;margin: 7px;}
div.mosimage_caption {padding: 2px;background-color: #f7f7f7;border-top: 1px solid #eee;}
.mostread  { }
.newsfeed  { }
.newsfeeddate {margin:5px;color: #bbb;font-size: 10px;}
.newsfeedheading { }
.pagenav { }
.pagenav_next { }
.pagenav_prev { }
.pagenavbar { }
.pagenavcounter { }
.pathway { }
.polls { }
table.pollstableborder {text-align:left;}
table.pollstableborder tr {padding: 2px 0;}
table.pollstableborder td {padding: 0 2px;}
a.readon {color: #36bfec;display: block;float: right;font-size:0.9em;font-family:Verdana, Arial, Helvetica, sans-serif;background: url(../images/readon.gif) no-repeat left center;text-indent: 16px;text-decoration: underline;}
a.readon:hover {color: #36bfec;display: block;float: right;font-size:0.9em;font-family:Verdana, Arial, Helvetica, sans-serif;background: url(../images/readon.gif) no-repeat left center;text-indent: 16px;text-decoration: none;}
#left_menu_wrapper a.readon {color: #36bfec;display: block;float: right;font-size:0.9em;font-family:Verdana, Arial, Helvetica, sans-serif;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: underline;}
#left_menu_wrapper a.readon:hover {color: #36bfec;display: block;float: right;font-size:0.9em;font-family:Verdana, Arial, Helvetica, sans-serif;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: none;}
#right_sidebar a.readon {color: #36bfec;display: block;float: right;font-size:0.9em;font-family:Verdana, Arial, Helvetica, sans-serif;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: underline;}
#right_sidebar a.readon:hover {color: #36bfec;display: block;float: right;font-size:0.9em;font-family:Verdana, Arial, Helvetica, sans-serif;background: url(../images/readon_side.gif) no-repeat left center;text-indent: 16px;text-decoration: none;}
.search { }
.searchintro { }
td.sectiontableentry1 {padding: 4px; color: #007fb9;}
td.sectiontableentry2 {background: #f2f2f2;padding: 4px;}
td.sectiontableheader {background: #d8d8d8;color: #333;font-weight: bold;padding: 4px;}
.sitetitle { }
.small {margin:13px;color: #676767;font-size: 10px;}
.smalldark {margin:5px;color: #994;font-size: 10px;}
.syndicate { }
.syndicate_text { }
.toclink { }
.weblinks { }
.wrapper {}
#left_menu_wrapper .moduletablestude h3 {
	color: white;
	background-image: url(../images/students_menu_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	}
#left_menu_wrapper .moduletable-quicklinks h3 {
	color: white;
	background-image: url(../images/home_menu_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#left_menu_wrapper .moduletable-parents h3 {
	color: white;
	background-image: url(../images/parents_menu_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#left_menu_wrapper .moduletable-ourschool h3 {
	color: white;
	background-image: url(../images/ourschool_menu_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
#left_menu_wrapper .moduletable-general h3 {
	color: white;
	background-image: url(../images/general_menu_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
}
/*div.componentheadingcontact {
	color: #ffffff;
	display: block;
	height: 42px;
	line-height: 42px;
	width: 193px;
	font-size: 1.1em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 31px;
	text-transform: uppercase;
	position: relative;
	background-image: url(../images/contact_menu_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: -20px;
	margin-top: -42px;
}*/

	
div.componentheading {
	color: #ffffff;
	display: block;
	height: 42px;
	line-height: 42px;
	width: 193px;
	font-size: 1.1em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 31px;
	text-transform: uppercase;
	position: relative;
	margin-left: -20px;
	margin-top: -42px;
}
#component-contact .contentheadingcontact {
	color: #fcc727;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: normal;
	text-transform: capitalize;
	}
#component-contact {
	padding-left: 30px;
	padding-top: 20px;
}
#main_content_wrapper .componentheading {
	margin: 0;
	padding: 0;
	color:#676767;
	/*border-bottom: 1px dotted #ccc;*/
	border: none;
	margin-left: 35px;
	padding-top: 5px;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.3em;
	font-weight: normal;
	min-height: 30px;
	height:auto !important;
	height:30px;
	text-transform: capitalize;
	width: 600px;
}
.blog, table.contentpane .contentdescription p{
	margin-left: 35px;
	margin-right: 110px;
}
#main_content_wrapper .contentdescription_green p,
#main_content_wrapper .contentdescription_blue p,
#main_content_wrapper .contentdescription_pink p,
#main_content_wrapper .contentdescription_orange p {
	margin-left: 35px;
	margin-right: 300px;
	line-height: 1.5em;
}

table.contentpaneopen {
	margin-left: 35px;
	width: 600px;
}
table.contentpaneopen p {
	padding-bottom: 0px;
	line-height: 1.5em;
}
table.contentpaneopen a {
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}
.blog table.contentpaneopen {
	margin-left: 0px;
}
table.contentpane .description, table.contentpane img {
	margin-left: 35px;
}

/*#main_content_wrapper .blog{
	padding-left: 36px;
	padding-right: 110px;
	margin-right: 0px;
}
#main_content_wrapper .contentdescription {
	padding-left: 2px;
	padding-right: 145px;
	padding-bottom: 10px;
}
#main_content_wrapper .contentpane {
	margin-left: 35px;
}
*/
/*These classes change the color of the component headings on each of the category blog pages */
#main_content_wrapper .StudentBlue, #main_content_wrapper .StudentBlue a {
	color: #007fb9;
}

table.contentpane p/*, .blog p*/ {
	margin-bottom: 15px;
}
table.contentpane a {
	margin: 0;
	padding: 0;
}

#main_content_wrapper .ParentsGreen, #main_content_wrapper .ParentsGreen a,#main_content_wrapper .contentdescription_green a {
	color: #72ba66;
}
.blog p {
	padding-bottom: 10px;
	line-height: 1.5em;
}
#main_content_wrapper .SchoolPink, #main_content_wrapper .SchoolPink a {
	color: #c62e91;
}
#main_content_wrapper .GeneralOrange, #main_content_wrapper .GeneralOrange a {
	color: #f2972f;
}

/*These classes change the formatting of the three boxes on the home page*/
#main_content_wrapper .HomeBoxStudent h3 a, #main_content_wrapper .HomeBoxParent h3 a, #main_content_wrapper .HomeBoxContact h3 a {
	color: #ffffff;
	padding-left: 15px;
	text-decoration: none;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#main_content_wrapper .HomeBoxStudent h3, #main_content_wrapper .HomeBoxParent h3, #main_content_wrapper .HomeBoxContact h3 {
	margin-top: 8px;
}
#main_content_wrapper .HomeBoxStudent p, #main_content_wrapper .HomeBoxParent p, #main_content_wrapper .HomeBoxContact p {
	color: #444444;
	font-size: 1em;
	padding-top: 136px;
	padding-left: 15px;
	line-height: 1.3em;
	padding-bottom: 2px;
}
#main_content_wrapper .HomeBoxStudent a, #main_content_wrapper .HomeBoxParent a, #main_content_wrapper .HomeBoxContact a {
	color: #ba1e1a;
	font-size: 1em;
	font-weight: normal;
	padding-left: 15px;
}
#main_content_wrapper .HomeBoxContact a.email {
	padding-left: 6px;
	color: #444444;
}
#main_content_wrapper .HomeBoxStudent a:hover, #main_content_wrapper .HomeBoxParent a:hover, .HomeBoxContact a:hover {
	text-decoration: none;
}

#main_content_wrapper .HomeBoxStudent, #main_content_wrapper .HomeBoxParent, #main_content_wrapper .HomeBoxContact {
	padding-right: 15px;
	
}

/*these classes add the background image to each section parent */
.contentpane_blue {
	height:559px;
	background-image: url(../images/bgColor_student.gif);
	background-position:400px bottom;
	background-repeat: no-repeat;
}
.contentpane_orange {
	height:559px;
	background-image: url(../images/bgColor_general.gif);
	background-repeat: no-repeat;
	background-position:400px bottom;
}
.contentpane_green {
	height:559px;
	background-image: url(../images/bgColor_parent.gif);
	background-repeat: no-repeat;
	background-position:400px bottom;
}
.contentpane_pink {
	height:559px;
	background-image: url(../images/bgColor_ourschool.gif);
	background-repeat: no-repeat;
	background-position:400px bottom;
}


#site-container {	
	background-color: #d4d4d4;
	padding-top: 10px;
	background-image: url(../images/site_container_back.gif);
	background-repeat: repeat-x;
}
#header-functions {
	position:absolute;
	top:20px;
	right:0;
	width:250px;
}
#logo {
	width:470px;
	height: 105px;
	margin-top:45px;
	position:absolute;
	margin-left: 269px;
	background-image: url(http://www.bunburyps.wa.edu.au/images/logo.gif);
	background-repeat: no-repeat;
		cursor:pointer;
	}
#logo a {
	height: 105px;
	width: 470px;
	display: block;
}
.header-logo h1 a {
	color: #FFF;
	padding:0;
	margin: 0;
	font: 38px/38px Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
}
.header-logo h2 {
	color: #8C0000;
	font: 20px/20px Georgia, "Times New Roman", Times, serif;
	padding:0;
	margin: 0;
}
#navcontainer {
	margin-left: 229px;
	position: absolute;
	background-color: black;
	width: 745px;
	z-index: 900;
	margin-top:-42px;
	height: 42px;
	
}
#navcontainer a {
		text-decoration: none;
		border: none;
		padding: 0;
		margin: 0;

}
#navcontainer ul li {
	height: 39px;
	line-height: 39px;
	display: block;
	width: 110px;
	text-align: center;
	color: white;
	background-image: url(../images/right_menu_line.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#navcontainer ul li a {
	color: white;
	text-transform: uppercase;
	font-size: 0.8em;
	font-family:Arial, Helvetica, sans-serif;
}
#navcontainer li li a {
	color: #6e6e6e;
	text-transform: none;
	font-family:Arial, Helvetica, sans-serif;
}

#navcontainer ul ul  {
	width: 180px;
}
#navcontainer li li {
	height: 24px;
	line-height: 24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-indent: 15px;
	padding: 0;
	background-color: #e1e1e1;
	width: 180px;
	background-image: none;
}

/*#navcontainer .item2 li:hover, #navcontainer .item2 li.sfHover,
#navcontainer .item2 a:focus, #navcontainer .item2 a:hover, #navcontainer .item2 a:active,
#navcontainer li#current.item2 a,
#navcontainer li.active.item2 a*/
/*#navcontainer .item2 a:hover{ /* students menu  
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #007fb9;
}*/

#right_welcome_box {
	width: 208px;
	min-height: 330px;
	height:auto !important;
	height:330px;
	background-color: #e1e1e1;
	float: right;
	position: relative;
	right: 0;
	top: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
}
div.moduletable-welcome h3 {
	color: #ba1e19;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-bottom: 10px;
}
div.moduletable-welcome p {
	color: #444444;

}
div.moduletable-welcome {
	line-height: 1.5em;
}
/*#navcontainer .item2 ul li:hover, #navcontainer .item2 ul li.sfHover,
#navcontainer .item2 ul a:focus, #navcontainer .item2 ul a:hover, #navcontainer .item2 ul a:active,
#navcontainer li#current.item2 li a, #navcontainer li.active.item2 li a, #navcontainer .item2 li a, #navcontainer .item2 ul*/

/*.contact_emailcontact {
	padding-top: -25px;
}*/
.contact_emailcontact label {
	color: #6e6e6e;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	
}
.contact_emailcontact input {
	border: 1px solid #f0f0f0;
	background-color: white;
}
.contentpaneopencontact {
	background-color: #f0f0f0;
}
.sect_img {
	margin-top: 25px;
	margin-left: 35px;
}

div.moduletable-contactform h3 {
	color: #ba1e1a;
	font-size: 2.2em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-top: 15px;
	padding-left: 25px;
	background-image: url(../images/formcontact_top.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 8px;
}
#aiContactSafe_info {
	font-size: 0.9em;
	font-weight: bold;
	color: #ba1e1a;
	font-family:Arial, Helvetica, sans-serif;
}
#aiContactSafe_contact_form input, #aiContactSafe_contact_form textarea, #div_captcha input {
	background-color: #ffffff;
	height: 20px;
	border: 1px solid #bbbbbb;
}
#aiContactSafe_contact_form {
	line-height: 1.9em;
}
#aiContactSafeForm {
	background-color: transparent;
	margin-left: 25px;
	padding-bottom: 25px;
}
div.moduletable-contactform {
	min-height: 494px;
	height:auto !important;
	height:494px;
	background-color: #f0f0f0;
	margin-left: 35px;
	margin-top: 20px;
	width: 480px;
	margin-bottom: 20px;
	background-image: url(../images/formcontact_bottom.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#aiContactSafe_contact_form .countdown_editbox {
	background: #f0f0f0;
	border: none;
	color: #A7A7A7;
	margin: 0;
	padding: 0;
}
div.countdown_div {
	font-size:9px;
	color: #A7A7A7;
	background-color: transparent;
}
#aiContactSafe_contact_form .countdown_div input.countdown_editbox {
	background-color: transparent;
	height: 13px;
	width: 21px;
	}
#aiContactSafe_contact_form	input#aics_send_to_sender {
	border: none;
	background-color: #f0f0f0;
}
#aiContactSafe_row_aics_name, #aiContactSafe_row_aics_email, #aiContactSafe_row_aics_subject, #aiContactSafe_row_aics_message {
	font-weight: bold;
}
#aiContactSafe_row_aics_send_to_sender label {
	padding-left: 7px;
}
#aiContactSafe_row_aics_send_to_sender {
	padding-left: 80px;
}
#div_captcha_new a {
	color: #444444;
	text-decoration: underline;
}
#div_captcha_new a:hover {
	color: #676767;
	text-decoration: none;
}
#aiContactSafeSendButton { 
	background-image: url(../images/send_but.gif); 
	padding:0px; 
	margin:0px; 
	border:0px; 
	display:block; 
	height:30px; 
	width:56px; 
	color:#000000; 
	cursor:pointer;
	color: white;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	}
#aiContactSafeSendButton:hover { 
	background-image: url(../images/send_but_hover.gif); 
}

#div_captcha, #aiContactSafeBtns {
	padding-left: 80px;
}
#left_menu_wrapper .moduletable-contactinfo {
	background-image: url(../images/contact_menu_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	min-height: 350px;
	height:auto !important;
	height:350px;

}
div.moduletable-contactinfo p {
	padding-left: 13px;
	padding-right: 8px;
	line-height: 1.4em;
}
div.moduletable-contactinfo h5 {
	color: #444444;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	padding-left: 13px;
	font-weight: bold;
	padding-top: 15px; 
}
#left_menu_wrapper .email_contactinfo {
	font-size: 0.9em;
	color: #444444;
	text-decoration:underline;
} 
#left_menu_wrapper .email_contactinfo:hover {
	background: none;
	text-decoration: none;
	border: none;
	color: #676767;
} 

#full_content_wrapper .componentheading {
	font-size: 1.1em;
	padding-top: 10px;
}
form#searchForm .contentpaneopen {
	padding-left: 0px;
	margin-left: 0px;
}
form#searchForm h1 {
	font-size: 2.4em;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	color: #ba1e1a;
	margin-bottom: 20px;
}
form#searchForm {
	margin-top: 20px;
	color: #676767;
}
.searchtitle {
	color: #444444;
	font-weight: normal;
	font-size: 1.8em;
}
#search_form_wrapper {
}
form#searchForm select {
	background-color: #f0f0f0;
	
	}
form#searchForm input#search_searchword {
	height: 20px;
	width: 170px;
	border: 1px solid #bbbbbb;
	background-color: #f0f0f0;
}
form#searchForm label {
	color: #676767;
}
form#searchForm a{
	color: #ba1e1a;
	text-decoration: underline;
	font-weight: bold;
	margin-left: 2px;
}
form#searchForm a:hover, form#searchForm:hover {
	color: #ba1e1a;
	text-decoration: none;
}

fieldset {
	margin-left: 25px;
	margin-top: 10px;
	width:800px;
	border: none;
	background-color: #f0f0f0;
	padding: 7px;
}
#search_wrapper {
	margin-left: 60px;
}


.only_title {
	color: #676767;
	font-weight: bold;
	padding-right: 8px;
}
table.contentpaneopen fieldset a {
	color: #444444;
	font-weight: bold;
}
table.contentpaneopen fieldset {
	color: #444444;
}
#toggleText {
	padding-left: 4px;
}
#main_content_wrapper table.contentpane a.category{
	vertical-align: top;
}
/*this is where the height and width of the web_links icon is set*/
#main_content_wrapper table.contentpane img{
	height: 17px;
	width: 18px;
}

/* Styles for the blog of each section - different colours */

#main_content_wrapper .GeneralOrange h1 {
	color: #f2972f;
	font-size: 1.4em;
	padding-bottom: 5px;
	padding-top: 8px;
}
#main_content_wrapper .GeneralOrange h2 {
	color: #f2972f;
	font-size: 1.2em;
	padding-bottom: 5px;
	padding-top: 8px;
}
#main_content_wrapper .GeneralOrange ul {
	list-style-type:decimal;
	padding-left: 20px;
	line-height: 1.5em;
	}
#main_content_wrapper .GeneralOrange .horztl_list {
	width: 500px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.horztl_list li {
	float: left;
	padding-right: 50px;
}
#main_content_wrapper .StudentBlue h1{
	color: #007fb9;
	font-size: 1.4em;
	padding-bottom: 5px;
	padding-top: 8px;
}
#main_content_wrapper .ParentsGreen h1{
	color: #72ba66;
	font-size: 1.4em;
	padding-bottom: 5px;
	padding-top: 8px;
}
#main_content_wrapper .SchoolPink h1{
	color: #c62e91;
	font-size: 1.3em;
	padding-bottom: 5px;
	padding-top: 8px;
}

#main_content_wrapper .StudentBlue ul, #main_content_wrapper .ParentsGreen ul, #main_content_wrapper .SchoolPink ul {
	list-style-type:disc;
	padding-left: 30px;
	line-height: 1.5em;
	}
#main_content_wrapper .StudentBlue h2{
	color: #007fb9;
	font-size: 1.2em;
	padding-bottom: 5px;
	padding-top: 8px;
}
#main_content_wrapper .ParentsGreen h2{
	color: #72ba66;
	font-size: 1.1em;
	padding-bottom: 5px;
	padding-top: 8px;
}
#main_content_wrapper .SchoolPink h2, #main_content_wrapper .os_heading {
	color: #c62e91;
	font-weight: bold;
	font-size: 1.1em;
	padding-bottom: 5px;
	padding-top: 8px;
}
#main_content_wrapper .os_heading {
	font-style:italic;
	font-size: 1.1em;
}
#main_content_wrapper .StudentBlue ul ul, #main_content_wrapper .ParentsGreen ul ul, #main_content_wrapper .SchoolPink ul ul {
	list-style-type:lower-roman;
	padding-left: 30px;
	line-height: 1.5em;
	padding-top: 5px;
	}
#main_content_wrapper .StudentBlue li, #main_content_wrapper .ParentsGreen li, #main_content_wrapper .SchoolPink li {
	padding-bottom: 5px;
	}
#main_content_wrapper .StudentBlue li li, #main_content_wrapper .ParentsGreen li li, #main_content_wrapper .SchoolPink li li {
	padding-bottom: 3px;
	}
#main_content_wrapper .right_image {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	margin-right: 0px;
	margin-top: 0px;
	padding-left: 0;
	padding-right: 0px;
	border: solid 2px #cccccc;
}
.iefix {
	display: inline;
	margin-right: 0;
	float: left;
	padding-right: 0;
}












